.version._______ /* version checker */
{
	color: #0000EC;
	background-color: #7BC8FD;
}

.html
{
	background-color: #29ABE2;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#29ABE2 ,#000000 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 1000px;
	background: #000000 url("../images/u277-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#29ABE2 ,#000000 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#000000 100%);
	border-style: none;
	border-color: #006837;
	border-radius: 13px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -9px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu79-5
{
	width: 0.01px;
	margin-left: 5px;
}

#u79-5
{
	z-index: 2;
	margin-right: -10000px;
	margin-top: -8px;
	left: 185px;
}

#u97
{
	z-index: 7;
	width: 171px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u684-8
{
	z-index: 46;
	width: 837px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 188px;
}

#pmenuu324
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 12px;
}

#menuu324
{
	z-index: 9;
	width: 182px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u325
{
	width: 182px;
}

#u326
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u326:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u326:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u328-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 2px;
}

#u326:hover #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u326:active #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u333
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u326.MuseMenuActive,#u333:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u333:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u335-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 2px;
}

#u326.MuseMenuActive #u328-4,#u333:hover #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u333:active #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u342
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u342:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u342:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u344-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u342:hover #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u342:active #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u355
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u342.MuseMenuActive,#u355:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u355:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u357-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u342.MuseMenuActive #u344-4,#u355:hover #u357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u355:active #u357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u355.MuseMenuActive,#u528:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u528:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u528.MuseMenuActive
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u529-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u355.MuseMenuActive #u357-4,#u528:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528:active #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528.MuseMenuActive #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u332,#u339,#u352,#u525,#u771
{
	width: 182px;
	margin-top: 2px;
}

#u774
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u333.MuseMenuActive,#u774:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u774:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u774.MuseMenuActive
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u776-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u333.MuseMenuActive #u335-4,#u774:hover #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u774:active #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u774.MuseMenuActive #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#pu467-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 208px;
}

#u467-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
}

#u729
{
	z-index: 71;
	width: 843px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u729_clip
{
	overflow: hidden;
	width: 843px;
	height: 561px;
}

#u729_img
{
	margin-top: -3px;
	margin-bottom: 50px;
}

#pu473-8
{
	width: 0.01px;
	margin-left: 207px;
	margin-top: 1px;
}

#u473-8
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u480-5
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

